html {
	background: #336699 url(images/sidegradient.png) repeat-y;
	}
	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	text-align:left;
}

.header {
	background-image:url(images/logo.jpg); 
    background-position: center;	
	background-repeat: no-repeat;
	
/*	background-image:url(images/header.png);  */
/*  June 24, 2016 - Don Cole increased height from 150 to 200 for logo */
	Padding-left:0px; 
	background-repeat:no-repeat; 
	height: 406px; 
}


/* border around entire page */
/* width from 1050 to 1300 to allow for logo size*/
DIV.wrapper {
	width: 1300px;
	margin: 0px 0px 0px 0px;
	background-color: white; 
	Padding-left: 0px; 
	Padding-right: 0px;
	text-align: left;
	line-height: 20px;
}

/* =form padding */
DIV.formwrapper {
	margin: 0px 0px 0px 0px;
	text-align: left;
	Padding-left: 20px;
	Padding-right: 20px;
	line-height: 20px;
}


/* =menu form padding */
DIV.menuwrapper {
	margin: 0px 0px 0px 0px;
	text-align: left;
	line-height: 10px;
	Padding-left: 20px;
	Padding-right: 20px;
}

/* =login page */
.login {
	font-size: 12px;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
}
.small {
   font-size: 10px;
}
.supersmall {
   font-size: 10px;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 18px;
	line-height: 20px;
	color: #343399;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
  color: #343399;
}

a {
	color: #333333;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #9999ff;
}

TD {
	font-size:13px; 
}

H2 {
	font-weight: bold; 
	font-size:14px; 
	padding-bottom: 20px;
	color: #343399
}

H3.chocolate {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #72634d
}


/* to reduce line spacing for straight text */
.notes {
	line-height: 20px;
	margin: 0px 0px 0px 0px;
}


.message {
	line-height: 20px;
	color:#FF8000;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
}

.messagered {
	line-height: 20px;
	color:#CC0000;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
}

.messagegreen {
	line-height: 20px;
	color:#339933;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
}

.textorange {
	line-height: 20px;
	color:#FF8000;
	margin: 0px 0px 0px 0px;
}

.textblue{
	line-height: 20px;
	color:#0000FF;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
}


.textgray{
	line-height: 20px;
	color:#BBBBBB;
	font-weight:100;
	margin: 0px 0px 0px 0px;
}

.ConfTable td.TopCell {
  height:10px;
  line-height:10px;
  width: 50%;
}

.tdconfirm{
    width: 50%;
	height: 10px;
}

.highlight1 {
	color:#151B8D;
	font-weight:bold;
	font-size:16px; 
}

.highlight2 {
	color:#151B8D;
	font-weight:bold;
	font-size:12px; 
}


/* bottom alignment */

div#bottomcontent {
	width:780px;
	background-color: #ffffff;
	height: 75px;
	}

div#buttons {
	width: 380px;
	float: left;
	text-align: right;
	margin-right: 10px;
	
}

div#progress {

	width: 380px;
	float: left;
	text-align: left;
	margin-left:10px;
}


/* indent */
.subquestion {
	Padding-left: 25px;
}


.titlebar {
	font-size: 14px;
	line-height: 2px;
	color: #FFFFFF;
	background-color: #343399;
}

.button {
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #343399;
}

.bottombar {
	line-height: 3px;
	background-color: #ccccff;
	
}

.rowheaderleft  {
     background-color: #ccccff;
	 text-align: left;
	 font-size: 13px;	 
	 
}

.rowheadercenter  {
     background-color: #ccccff;
	 text-align: center;
	 font-size: 13px;	 
	 
}

.rowheaderright  {
     background-color: #ccccff;
	 text-align: right;
	 font-size: 13px;	 
	 
}

.headerright  {
	 text-align: right;
	 font-size: 13px;	 
	 
}

.rowodd  {
     background-color: #ffffff;
	 font-size: 13px;	 
	 
}
	
.roweven  {
     background-color: #eeeeee;
	 font-size: 13px;	 
	 
}

.rowlightgreen  {
     background-color: #b1c597;
	 font-size: 13px;	 
	 
}
	
.rowyellow  {
     background-color: #FFFF88;
	 font-size: 13px;	 
	 
}

.rowlightblue  {
     background-color: #97b4ca;
	 font-size: 13px;	 
	 
}

.rowgray  {
	background-color: #BBBBBB;
	font-size: 13px;	 
	
}

.rowlightred  {
	background-color: #c48b86;
	font-size: 13px;	 
	
}

.rowgreen {
	background-color: #80cd7c;
	font-size: 13px;	 
	
}
.rowblue {
	background-color: #88CCFF;
	font-size: 13px;	 
	
}
.rowred {
	background-color: #F67280;	
	font-size: 13px;	 
	
}


.rowoddright  {
	 text-align: right;
     background-color: #ffffff;
	 font-size: 13px;	 
	 
}
	
.rowevenright {
	 text-align: right;
     background-color: #eeeeee;
	 font-size: 13px;	 
	 
}

.rowoddhide  {
     background-color: #ffffff;
     color: #ffffff;
	 font-size: 13px;	 
	 
}
	
.rowevenhide  {
     background-color: #eeeeee;
     color: #eeeeee;
	 font-size: 13px;	 
	 
}

.rowhigh  {
     background-color: #33ccff;
	 font-size: 13px;	 
	 
}

.welcome {
	padding-left: 5px;
	font-weight: bold;
	font: 12px/15px Arial, Helvetica, sans-serif;

}

/* sidebar status */ 

#sidebar {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 206px;
	background-color: #D2CAAB;

}

.deselected {
	display: block;
	font: 12px/25px Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold;
	background-color: #D2CAAB;
	margin: 0px 0px 0px 0px;
	}

.selected {
	display: block;
	font: 12px/25px Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold;
	background-color:#fff;
	margin: 0px 0px 0px 0px;
	}
	
.appcerta {
	text-decoration: none;
	font-weight: bold;
	color: #003399;
}

.appcerta:hover {
	text-decoration: none;
	font-weight: bold;
	color: #9999ff;
}
.completed{ 
	display: block;
	background: url(images/checkmark.gif) no-repeat;
	background-position: right;
	font: 12px/25px Arial, Helvetica, sans-serif;
	color: #003399;
	font-style: italic;
	font-weight: normal;
	margin: 0px 0px 0px 0px; 
	}	

#bottom {
	margin: 25px 10px 25px 0px;
	text-align: center;
}

/*  CSS for Menu Options*/
.menuopt {
	line-height: 10px;
	font-size:13px;
	margin: 0px 0px 0px 0px;
	}
	

	
/*  CSS for Required Items on Application*/
.required {
	background-color:#DAF1FF;
	}
	
/*  CSS for Viewed Items on Application*/
.viewed {
	font-weight: bold;
	}
	
.requiredMark {
	line-height: 20px;
	font-size:16px;
	color: #FF0000;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
}

/*	CSS for JavaScript status bar	*/
.statusBar	{
	background: url(images/statusIndicator.png) no-repeat;
	width: 600px;
	height: 10px;
	border:1px solid blue; 
	}
.statusBarSmall	{
	background: url(images/statusIndicatorSmall.png) no-repeat;
	width: 100px;
	height: 10px;
	border:1px solid blue; 
	}
.whiteOverlay {
	float:right;
	height:10px;
	}	
	
.percentages {
	background-image:url(images/100%.gif); 
	width: 100px;
	height: 20px;
}	
